.sidebar .menu li{
  list-style: none;
}
.sidebar ul.menu{
  list-style: none;
}
#block-system-powered-by{
  text-align: right;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ',';

}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
.field .field-label{
  font-weight: normal;
}
ul.links{
  margin-left: 0;
}
/*ul.links li a{
  background: url("../img/arrow-black.png") no-repeat scroll left 3px transparent;
  padding-left: 12px;
}*/

.user-picture img{
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 15px;
}
.comment{
  margin: 0 0 35px;
  padding: 0;
}
#edit-preview{
  margin-left: 10px;
}
#comments{
  margin-top: 40px;
}
.field-name-field-image{
  margin: 30px 0;
}
.pageTopCon a{
  color: #B2B2B2;
}
#mainNav ul.menu ul{
  top: 90px;
}
.portfolio-link{
  margin-top: 25px;
}
.flickr_badge_image{
  float: left;
}
#flickr_badge_image3 img,#flickr_badge_image6 img,#flickr_badge_image9 img,#flickr_badge_image12 img{
  margin-right: 0;
}
.clients ul{
  margin: 0;
  padding: 0;
  list-style: none;
}
.clients ul li{
  margin: 0;
  padding: 0;
  list-style: none;
}
.front .panel-col .panel-separator{
  margin-bottom: 70px;
  margin-top: 0;
}
.front .panel-col .panel-separator:last-child{
  margin-bottom: 0;
}
#contact-site-form .form-item-message{
  clear: both;
}
.progress .bar{
  border: 0 none;
  border-radius:  0 0 0 0;
  margin: 0;
}
.node .newSection, .node .section-div{
  margin-top: 40px;
}
#contact-site-form .form-actions{
  background: none;
  border: 0 none;
  padding: 0;
  margin: 0;
}